﻿td.CELDA_CENTRO {

	text-align: center;
	vertical-align:middle;
	/*border:.5pt solid windowtext;*/
}
table 
{
     border-collapse: collapse;
/*
	border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
	border-style: solid;

	border-width: 1px; 
	border-style: solid; 

	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;	
	*/	
}
td 
{
    border-width: 1px; 
	border-style: solid;
	border-color:   #333399;
	/*
	border-style: solid;
    border: 1px solid #333399; 
	
	background-color: #FFC;
	
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: gray;
	background-color: white;
	-moz-border-radius: ;

	border-width: 0.5px;
	border-style: solid;
	border-color: #000000;	
	border-top:none;
	border-left:none;
	*/
	
}

td.CELDA_DER {

	text-align: right;
	vertical-align:middle;
	/*border:.5pt solid windowtext;*/
}

td.CELDA_IZQ {
	text-align: left;
	vertical-align:middle;
	/*border:.5pt solid windowtext;*/
}

font.FONT_CELDA {
	font-family:"Franklin Gothic Book", sans-serif;
	/*font-family:  Calibri, Tahoma, Arial;*/
	color:black;
	font-size:10.0pt;

}

font.FONT_TH
{
	color 				: white;	
}


iframe[seamless] {
    border: none;
}


th {
		color:white;
	font-size:10.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	border-top:1.0pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#333399;
	
	
	
}

a { cursor: wait }